/*
	base 14px
	0.857em; 12px
	1.000em; 14px
	1.143em; 16px
	1.286em; 18px
	1.429em; 20px
	1.571em; 22px
	1.714em; 24px
	1.857em; 26px
	2.000em; 28px
	2.143em; 30px
	2.286em; 32px
	2.714em; 38px
	3.000em; 42px
	3.286em; 46px
	3.429em; 48px
	3.125em; 50px;
*/
html, body {
	font-size: 14px !important;
}

.breadcrumb-link {
	font-size: 1.143em;
}

.text-box {
	font-size: 1.571em;
}

.text-box h3 {
	font-size: 2.2em;
}

.productsamplepage h3 {
    font-size: 2.65em;
}

.navbar .navbar-brand {
	font-size: 1.429em;
}

.nav-item {
	font-size: 1.429em;
}

.navbar-mobile .navbar-nav .nav-item a {
	font-size: 14pt;
}

.navbar-mobile .navbar-nav .dropdown-menu a {
	font-size: 1.000em;
}

.navbar .mobile-language .lang-picker span {
    font-size: 1.429em;
    font-family: "Encode Sans Condensed", sans-serif;
    font-weight: 700;
}

.sub-nav-item .sub-nav-main-href {
	font-size: 1.143em;
	font-family: "Encode Sans Condensed", sans-serif;
	font-weight: 700;
}

.sub-nav-item .sub-nav-href {
	font-size: 1.143em;
}

.sub-nav-dogs .sub-nav-item ul li a {
	font-size: 1.000em;
}

.footer .legal .copy {
	font-size: 1.143em;
}

.footer .legal ul {
	font-size: 1.143em;
}

.footer .headline {
	font-size: 3.125em;
	letter-spacing: 0.5px;
	font-family: "Encode Sans Condensed", sans-serif;
	font-weight: 700;
}

.footer .subline {
	font-size: 3.125em;
	letter-spacing: 0.5px;
	font-family: "Encode Sans Condensed", sans-serif;
	font-weight: 700;
}

.footer ul li a, .footer ul li a:hover {
	font-size: 1.143em;
}

.footer .buy-links .links-mobile-footer a {
	font-size: 1.143em;
}

.language-selection .country-name {
	font-size: 1.143em;
}

.language-selection .item  a {
	font-size: 1.000em;
}

header .container-fluid h2 {
	font-size: 3.125em;
	letter-spacing: 0.5px;
}

header .container-fluid .brand-logo .brand-text span {
	font-size: 2.286em;
}

.carousel-control {
	font-size: 1.429em;
}

.big-image-teaser .headline {
	font-size: 3.125em;
	letter-spacing: 0.5px;
	font-family: "Encode Sans Condensed", sans-serif;
	font-weight: 700;
}

.big-image-teaser .subline {
	font-size: 3.125em;
	letter-spacing: 0.5px;
	font-family: "Encode Sans Condensed", sans-serif;
	font-weight: 700;
}

.big-image-teaser button {
	font-size: 1.714em;
}

.grid figure h2 {
	font-size: 2.286em;
	letter-spacing: 0.5px;
	font-family: "Encode Sans Condensed", sans-serif;
	text-transform: none !important;
	font-weight: normal;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 1.571em;
	font-family: "Encode Sans Condensed", sans-serif;

}

.teaser-box-section h3 {
	font-size: 3.125em;
	letter-spacing: 0.5px;
}

.teaser-box .headline {
	font-size: 3.429em;
	letter-spacing: 0.5px;
}

.teaser-box .subline {
	/*font-size: 1.143em;*/
	font-size: 1.571em;
}

.hover-zoom-box .teaser-box-text .headline {
	font-size: 3.429em;
	letter-spacing: 0.5px;
}

.hover-zoom-box .teaser-box-text .subline {
	/*font-size: 1.143em;*/
	font-size: 1.571em;
}

.teaser-box-product .headline {
	font-size: 2.286em;
}

.teaser-box-product .subline {
	font-size: 1.143em;
}

.news-content-section h1 {
	font-size: 3.286em;
	font-family: "Encode Sans Condensed", sans-serif;
	font-weight: 700;
}

.news-content-section h2 {
	font-size: 3.286em;
	font-family: "Encode Sans Condensed", sans-serif;
	font-weight: 700;
}

.news-content-section h3 {
	font-size: 1.571em;
	font-family: "Encode Sans Condensed", sans-serif;
	font-weight: 700;
}

.news-content-section  .product-teaser .headline {
	font-size: 1.143em;
}

.news-content-section  .product-teaser .subline {
	font-size: 1.000em;
}

.news-content-section p {
	font-size: 1.571em;
}

.news-articles h3 {
	font-size: 2.714em;
	font-family: "Encode Sans Condensed", sans-serif;
	font-weight: 700;
}

.news-articles .article-teaser p {
	font-size: 1.286em;
}

.news-articles .article-teaser .teaser-text .headline {
	font-size: 2.000em;
	line-height: 1;
	font-family: "Encode Sans Condensed", sans-serif;
	font-weight: 700;
}

.news-articles .article-teaser .teaser-text .subline {
	font-size: 2.000em;
	font-family: "Encode Sans Condensed", sans-serif;
	font-weight: 700;
}

.news-articles .article-teaser-item-hidden {
	display: none !important;
}

.news-articles .product-detail-subav .nav-link {
	font-size: 1.286em;
}

.news-articles .product-detail-subav .nav-link .active {
	font-size: 1.286em;
}

.news-articles .nav-link {
	font-size: 1.857em;
}

.news-articles .nav-link.active {
	font-size: 1.286em;
}

.news-articles .bootstrap-select.btn-group .dropdown-toggle .filter-option
	{
	font-size: 1.286em;
}

.message-box .breadcrum {
	font-size: 1.143em;
}

.message-box .headline {
	font-size: 3.286em;
    font-family: "Encode Sans Condensed", sans-serif;
    font-weight: 700;
}

.message-box .subline {
	font-size: 1.286em;
}

.message-box .text {
	font-size: 1.143em;
}

.product-flow .headline {
	font-size: 3.000em;
	font-family: "Encode Sans Condensed", sans-serif;
	font-weight: 700;
}

.product-flow .swiper-slide .headline {
	font-size: 1.429em;
	font-family: "Encode Sans Condensed", sans-serif;
	font-weight: 700;
}

.product-flow .swiper-slide .subline {
	font-size: 1.286em;
}

.concept-info .tab-pane .nav-item a {
	font-size: 1.000em;
	font-family: "Encode Sans Condensed", sans-serif;
	font-weight: 700;
}

.concept-info .tab-pane .concept-info-item h3 {
	font-size: 1.571em;
}

.concept-info .tab-pane .concept-info-item p {
	font-size: 1.375em;
}

.concept-info .hover-text {
	font-size: 0.800em;
}

.product-section a, .product-section a:hover {
	font-size: 2.143em;
}

.product-section .product-grid-filter-head a {
	font-size: 1.286em;
}

.product-section .product-grid-filter-head a {
	font-size: 1.286em;
}

.product-section .product-grid-filter .card .card-header button {
	font-size: 1.429em;
}

.product-section .product-grid-filter-head h3 i {
	font-size: 1.000em;
}

.product-section .product-item .text .headline,
.product-section .product-item .text .subline {
	font-size: 20px;
}

.product-section .custom-control-description {
	font-size: 1.286em;
}

.product-section .color-system, .product-detail-section .color-system {
	font-size: 15px;
	color: #fff;
    margin: 0 auto;
}

.product-detail-section .color-system {
    font-size: 18px;
}

.product-detail-section .breadcrumb {
	font-size: 1.143em;
}

.product-detail-section .nav-link {
	font-size: 1.857em;
}

.product-detail-section .nav-link.active {
	font-size: 2.714em;
}

.product-detail-section .product-detail-subav .nav-link {
	font-size: 1.571em;
}

.product-detail-section .tab-pane p {
	font-size: 1.571em;
}

.product-detail-section .tab-pane strong {
	font-size: 1.286em;
}

.product-detail-section .tab-pane h2 {
	font-size: 2.143em;
}

.check-list-section span {
	font-size: 1.286em;
	line-height: 1.3em;
	letter-spacing: 0.3px;
}

.check-list-section .text-block .headline {
	font-size: 2.143em;
	font-family: "Encode Sans Condensed", sans-serif;
	font-weight: 700;
}

.check-list-section .text-block .subline {
	font-size: 1.571em;
	font-family: "Encode Sans Condensed", sans-serif;
	font-weight: 700;
}



@media (max-width: 575.98px) {

    header .container-fluid h2 {
        font-size: 2.625em;

    }

    header .carousel-item .carousel-caption-head {

        bottom: 10px !important;

    }
    .video-icon-headline > span {
        margin-top: 4px;
        display: block;
    }

    #headerImageContainer .video-play-icon {
        background-size: 30%;
    }

    #headerImageContainer .video-play-icon {
        width: 30px;
        height: 30px;
        border: 2px solid #f1db6e;
    }

}